Bump `base` version to 4.9.0.0 (closes #11026)
[ghc.git] / testsuite / tests / safeHaskell / check / pkg01 / ImpSafe01.stderr
1
2 ImpSafe01.hs:9:1:
3     Data.Word: Can't be safely imported!
4     The package (base-4.9.0.0) the module resides in isn't trusted.